$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Subject"
type: "object"
required:
  - name
  - clinic_name
  - contact_info
  - npi
properties:
  name:
    $ref: "../structs.json#/definitions/Name"
  contact_info:
    type: array
    items:
      $ref: "../structs.json#/definitions/ContactInfo"
    maxItems: 1
  clinic_name:
    type: string
  npi:
    $ref: "../core.json#/definitions/NPI"
